using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using DevExpress.XtraBars;
using static SystemX.Product.ALIS.UI.View.ViewCfg;

namespace SystemX.Product.ALIS.UI
{
    public partial class FrmMain
    {
        private void barButtonItemASAPartID_ItemClick(object sender, ItemClickEventArgs e)
        {
            OpenViewModel(eAppFunctionType.A_AnalysisPartID, Commons.LoginAccessLevel.None);
        }

        private void barButtonItemASAProcess_ItemClick(object sender, ItemClickEventArgs e)
        {
            OpenViewModel(eAppFunctionType.A_AnalysisProcessTrend, Commons.LoginAccessLevel.None);
        }

        private void barButtonItemLogSearch_ItemClick(object sender, ItemClickEventArgs e)
        {
            OpenViewModel(eAppFunctionType.A_LogSearchTrend, Commons.LoginAccessLevel.None);
        }
    }
}
